Bug 171022 - Firstboot needs to explain some things
Firstboot needs to explain some things
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks: Yellowpad
  Show dependency treegraph
 
Reported: 2005-10-17 09:35 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-20 13:31:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-10-17 09:35:39 EDT
Some of the firstboot screens (Firewall, SELinux) which really need some
explanatory text, otherwise all the users can realistically do is click through
them... 

The other screens already have some explanations, but could use some more.
Comment 1 Chris Lumens 2005-10-17 11:34:28 EDT
Each screen belongs to a different project, so you'll need to file a bug with
each one if you want the maintainer to see it.  "firewall" and "selinux" are
s-c-securitylevel, which is where I have reassigned this bug.  "date and time"
is s-c-date, "display" is s-c-display, "sound card" is partially s-c-soundcard.
 All the rest belong to firstboot, but I own that too so I know to fix it.

Note You need to log in before you can comment on or make changes to this bug.